
/*BODY {background:url(back_darkblue.jpg) repeat}*/

BODY {
	background: #ffffff url(background.jpg) no-repeat center center fixed;
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	}

A:link {color:#0084ff; text-decoration:underline;}
A:visited {color:#0084ff; text-decoration:underline;}
A:hover {color:#000000; text-decoration:underline;}
A:active {color:#000000; text-decoration:underline;}

A.nav:link { color:#000000; text-decoration:none;}
A.nav:visited { color:#000000; text-decoration:none;}
A.nav:hover { color:#0084ff; text-decoration:underline;}
A.nav:active { color:#0084ff; text-decoration:none;}

.rounded-corners {
    border-radius: 20px;
}

.mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
	}
	
	
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 28px;
	font-weight: bold;
	color: #996515;
	text-decoration: none;
	}

.headerText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 20px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	text-transform: uppercase;
	}

.headerText3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #0084FF;
	text-decoration: none;
	text-transform: uppercase;
	}

.headersmText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #1A5121;
	text-decoration: none;
	}
	
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}
	
.block
{
padding: 0px;
border: 1px solid #cccccc;
background: #FCB200;
padding: 5px;
box-shadow:1px 1px 2px #ccc;
border-radius:12px;
}

.frame
{
padding: 0px;
border: 1px solid #CCC;
box-shadow: 1px 1px 2px #ccc;
border-radius: 12px;
max-width: 100%;
height: auto;
}

.smallframe
{
padding: 0px;
border: 1px solid #CCC;
box-shadow: 1px 1px 2px #ccc;
border-radius: 12px;
}

.resize
{
max-width: 100%;
height: auto;
}

.iframe
{
padding: 0px;
border: 0px solid #CCC;
box-shadow: 0px 0px 0px #ccc;
border-radius: 12px;
max-width: 100%;
height: 300px;
}

.block
{
padding: 0px;
border: 1px solid #cccccc;
background: #FCB200;
padding: 5px;
box-shadow:1px 1px 2px #ccc;
border-radius:12px;
}

.shadow {
     text-shadow: 1px 1px #dbdbdb;
}

a.bigbutton {
	margin: 0.25em;
	margin-bottom: 3px;
	margin-top: 3px;
	display: inline-block;
	background: #ffffff;
	border: 0px solid #cdcdcd;
	text-align: center;
	text-decoration: none;
	color: #000000;
	padding: 5px;
	font: bold 19px/100%  "Lucida Grande", Arial, Helvetica, sans-serif;
	border-radius:6px;
	box-shadow:
		3px 3px 12px #000000,
		0px 0px 3px #000000,
		inset 0px 5px 12px #A3D2FC,
		inset 0px 15px 2px #ffffff,
		inset 0px 25px 25px #A3D2FC;
	}

a.bigbutton2 {
	margin: 0.25em;
	margin-bottom: 3px;
	margin-top: 3px;
	display: inline-block;
	background: #ffffff;
	border: 0px solid #cdcdcd;
	text-align: center;
	text-decoration: none;
	color: #000000;
	padding: 5px;
	font: bold 19px/100%  "Lucida Grande", Arial, Helvetica, sans-serif;
	border-radius:6px;
	box-shadow:
		3px 3px 12px #000000,
		0px 0px 3px #000000,
		inset 0px 5px 12px #f6fdbe,
		inset 0px 15px 2px #ffffff,
		inset 0px 25px 25px #f6fdbe;
	}
	

.container2Column {
  clear: both;
  padding: 10px;
  margin: 0px;
  overflow: hidden;
 }
 
.profile2_1 {
  background-color: #;
}
.profile2_2 {
  background-color: #;
}

@media only screen and (min-width: 480px) {
.span2 {
  width: 48.4%;
}
.col2 {
  display: block;
  float: left;
  margin: 1% 0 1% 1.6%;
}
.col2:first-child {
  margin-left: 0;
}
}


.container3Column {
  clear: both;
  padding: 0px;
  margin: 0px;
  overflow:hidden;
 }
.profile3_1 {
  background-color: #;
 }
.profile3_2 {
  background-color: #;
}
.profile3_3 {
  background-color: #;
}

@media only screen and (min-width: 480px) {
 .span3 {
  width: 32.2%;
}
.col3 {
  display: block;
  float: left;
  margin: 1% 0 1% 1.6%;
}
.col3:first-child {
 margin-left: 0;
}
}

input[type=text] {
  width: ;
  padding: 6px 6px;
  margin: 8px 0;
  font-size: 18px;
  box-sizing: border-box;
}
input[type=submit] {
  width: ;
  padding: 6px 6px;
  margin: 8px 0;
  font-size: 18px;
  box-sizing: border-box;
}
select {
   font-size: 18px;
}